#include <bits/stdc++.h>
#include "testlib.h"


using namespace std;

int main(int argc, char *argv[]) {
    registerValidation(argc, argv);

    long long t = inf.readLong(1, (long long)1e4, "t");
    inf.readEoln();
    while (t--) {
        inf.readLong(0, (long long)1e9, "k");
        inf.readEoln();
    }
    inf.readEof();
}
